-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: xorg-server
Binary: xserver-xorg-core, xserver-xorg-core-udeb, xserver-xorg-dev, xnest, xvfb, xserver-xephyr, xserver-common, xorg-server-source, xserver-xorg-legacy
Architecture: any all
Version: 2:21.1.14-1
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Homepage: https://www.x.org/
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/xorg-team/xserver/xorg-server
Vcs-Git: https://salsa.debian.org/xorg-team/xserver/xorg-server.git
Build-Depends: debhelper-compat (= 12), po-debconf, quilt, pkgconf, bison, flex, xutils-dev (>= 1:7.6+4), xfonts-utils (>= 1:7.5+1), x11proto-dev (>= 2021.5), xtrans-dev (>= 1.3.5), libxau-dev (>= 1:1.0.5-2), libxcvt-dev, libxdmcp-dev (>= 1:0.99.1), libxfont-dev (>= 1:2.0.1), libxkbfile-dev (>= 1:0.99.1), libpixman-1-dev (>= 0.27.2), libpciaccess-dev (>= 0.12.901), libgcrypt-dev, nettle-dev, libudev-dev (>= 151-3) [linux-any], libselinux1-dev (>= 2.0.80) [linux-any], libaudit-dev [linux-any], libdrm-dev (>= 2.4.107-5~) [!hurd-any], libglvnd-dev, mesa-common-dev, libunwind-dev [amd64 arm64 armel armhf hppa i386 ia64 mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el sh4], libxmuu-dev (>= 1:0.99.1), libxext-dev (>= 1:0.99.1), libx11-dev (>= 2:1.6), libxrender-dev (>= 1:0.9.0), libxi-dev (>= 2:1.8), libxpm-dev (>= 1:3.5.3), libxaw7-dev (>= 1:0.99.1), libxt-dev (>= 1:0.99.1), libxmu-dev (>= 1:0.99.1), libxtst-dev (>= 1:0.99.1), libxres-dev (>= 1:0.99.1), libxfixes-dev (>= 1:3.0.0), libxv-dev, libxinerama-dev, libxshmfence-dev (>= 1.1) [!hurd-any], libepoxy-dev [linux-any kfreebsd-any], libegl1-mesa-dev [linux-any kfreebsd-any], libgbm-dev (>= 10.2) [linux-any kfreebsd-any], libx11-xcb-dev, libxcb1-dev, libxcb-xkb-dev, libxcb-shape0-dev, libxcb-render0-dev, libxcb-render-util0-dev, libxcb-util-dev, libxcb-image0-dev, libxcb-icccm4-dev, libxcb-shm0-dev, libxcb-keysyms1-dev, libxcb-randr0-dev, libxcb-xv0-dev, libxcb-glx0-dev, libxcb-xf86dri0-dev (>= 1.6), xkb-data, x11-xkb-utils, libbsd-dev, libdbus-1-dev (>= 1.0) [linux-any], libsystemd-dev [linux-any], systemd-dev [linux-any]
Build-Depends-Indep: xz-utils
Package-List:
 xnest deb x11 optional arch=any
 xorg-server-source deb x11 optional arch=all
 xserver-common deb x11 optional arch=all
 xserver-xephyr deb x11 optional arch=any
 xserver-xorg-core deb x11 optional arch=any
 xserver-xorg-core-udeb udeb debian-installer optional arch=any
 xserver-xorg-dev deb x11 optional arch=any
 xserver-xorg-legacy deb x11 optional arch=any
 xvfb deb x11 optional arch=any
Checksums-Sha1:
 ef65922c7f652da740055bef600ab32226aa1083 8943244 xorg-server_21.1.14.orig.tar.gz
 7044d5f1d68517ca230d15a9d35555fddf666b86 195 xorg-server_21.1.14.orig.tar.gz.asc
 dd929910e4efab065816c9d471ede47b3391c9e7 177477 xorg-server_21.1.14-1.diff.gz
Checksums-Sha256:
 b79dbaf668c67da25c4eb5b395eec60f2593240519aefdd3e8645023ef46226f 8943244 xorg-server_21.1.14.orig.tar.gz
 990d81ff2be014b3d9a68c5b4b87865b0ea4d01a7d77422f9273d4605206c49e 195 xorg-server_21.1.14.orig.tar.gz.asc
 5c6a36b1276774bda306be3459f656ba5b67d7fa4d00c3abf0a4653d8a73500d 177477 xorg-server_21.1.14-1.diff.gz
Files:
 9fd19035d832f7afed87a0ac152cff72 8943244 xorg-server_21.1.14.orig.tar.gz
 20b8f3f62c490aef381036011841ff1f 195 xorg-server_21.1.14.orig.tar.gz.asc
 3b1f14efcea78b913fb27471c42744fa 177477 xorg-server_21.1.14-1.diff.gz

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEVXgdqzTmGgnvuIvhnbAjVVb4z60FAmchFB4UHGpjcmlzdGF1
QGRlYmlhbi5vcmcACgkQnbAjVVb4z60qWg//UmqDLfKhSRftavhvAB/g9jq5PbUS
wCsIsYT880tO/E0PJDbaCeFxBP+IKhLWAvHiMdL5eTugbmpZhpyM+IKFUhEk3VyL
pJNdE+GarXefWv/cPAwc5PGrR76VRL+hAQinq8QVJ+X9OJFP9rv4Ij5uVGKncxBA
KKAp0g1UyipgX4woKY96ZF6z1vJaaRrmlzewQBRI4qnjYz+unj/gb1kvQsCSLXYp
GtBawkcZgWNBhYfN8dbdaVt0zaBiTrgOG6WHFM+1B2oZVf1gktn8qRVbLdbnDNRZ
L9QKguJP3Y7+BTXEez9j5l5r4i3cK4AbWQ/BK3+N9R3XPiILOr1vX5piLpFXiy9T
fu1NOnVwu22wO5/3anQA5phKD7GGaAdJzzhdtYzLDJ+wyXeA+4FIQmF5pM1PQSFJ
LvgmcWGLGLmnK8yGN8K/lGOaoFSr4C59Mg0UhySksS9SIVi7ZNQ92k7xWYHOmhvC
6ycLGnCtUnR/4T28yAQD5kRi7cpkEpjohe74I3PDpPhU8cdCsEq5oc/EJHLvGUyX
1wQ1BHhXYp/tiQ3XbVEe/YJ/6sdtsJkdsJ0PhRC62j+KQedWWVnBtYKAhdEAZJnn
1HpazD0XemlopTmdnTtiMY+Tw/RZAdU7tEyf2xXeQ/EWikivGdgplgVD1iTQfcfV
bYSPPMdyo2i10X4=
=Rr5B
-----END PGP SIGNATURE-----
